Home > Docs > SongbookPro Manager > Browser Requirements

Browser Requirements

Désolé, cet article est seulement disponible en Anglais. Pour le confort de l’utilisateur, le contenu est affiché ci-dessous dans une autre langue.

As SongbookPro Manager requires modern web technologies to function, some older browsers are not compatible. In addition, JavaScript has to be enabled on your browser in order for SongbookPro Manager to function.

Compatible browsers:

  • Chrome

  • Firefox

  • Edge

  • Safari 9.1+